
/* Class = "NSButtonCell"; title = "format export for ProBat6 .1 with Pnat "; ObjectID = "Hwg-e9-IPv"; */
"Hwg-e9-IPv.title" = "Export mit Rauhhautfledermaus für ProBat 6";

/* Class = "NSButtonCell"; title = "use single column for species"; ObjectID = "Ten-1b-Fz2"; */
"Ten-1b-Fz2.title" = "einzelne Artspalte verwenden";
